KAPPFINDER(1)

NAME
kappfinder - Aplicación para añadir programas instalados en el sistema al menú de KDE

SYNOPSIS

kappfinder [--dirdirectorio] [opciones genéricas de KDE] [Opciones genéricas de Qt]

DESCRIPCIóN

La aplicación de KDE findern (Kappfinder) busca aplicaciones heredadas y de terceras partes que estén instaladas en su sistema y las añade al menú KDE del sistema.

OPCIONES

--dir directorio
    Instala los archivos .desktop en el directorio directorio

VEA TAMBIéN

Existe disponible información más detallada en help:/kappfinder (Introduzca esta URL en Konqueror, o ejecute khelpcenter help:/kappfinder).

AUTORES

Kappfinder fue escrita po Matthias Hölzer-Klüpfel <hoelzer@kde.org>

Página de manual preparada por Jan Schaumann <jschauma@netmeister.org> para «Missing Man Pages Project» ( http://www.netmeister.org/misc/m2p2/index.html: http://www.netmeister.org/misc/m2p2/index.html.

AUTHOR
Jan Schaumann.